package com.persagy.proxy.adm.model.relation;


import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.ToString;

import java.util.List;


/**
 * 系统所在业务空间  一对多  一个系统对应多个业务空间
 *
 * @author zhangwencheng
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@ToString
public class SyInSpBaseList extends BaseEntity{
    /** 系统id */
    private String sysId;

    /** 业务空间id列表 */
    private List<String> spaceIdList;
}
